<?xml version="1.0"?>
<calendar version="1.0">
	<specialdays>
	</specialdays>
	<holidays>
		<day year="0" month="1" day="1" type="normal">
			<title>元旦</title>
		</day>
		<day year="0" month="2" day="28" type="normal">
			<title>和平紀念日</title>
		</day>
		<day year="0" month="3" day="29" type="normal">
			<title>青年節</title>
		</day>
		<day year="0" month="4" day="4" type="normal">
			<title>清明節</title>
		</day>
		<day year="0" month="5" day="1" type="normal">
			<title>勞動節</title>
		</day>
		<day year="0" month="9" day="28" type="normal">
			<title>教師節</title>
		</day>
		<day year="0" month="10" day="10" type="normal">
			<title>國慶日</title>
		</day>
		<day year="0" month="10" day="25" type="normal">
			<title>光復節</title>
		</day>
		<day year="0" month="12" day="25" type="normal">
			<title>行憲紀念日</title>
		</day>
	</holidays>
</calendar>
